
# Installation
pip install . --user
pip install tox --user

# Run Unit Tests
tox

# Run Integration Tests Locally

1. Change directory to `integrationtests/full_test/`.
2. Mount `extroot` to the folder that will be used as extroot. E.g. `sudo mount
   -o bind extroot ../../../caosdb-deploy/profiles/empty/paths/extroot`.
3. Start an empty CaosDB instance (with the mounted extroot).
4. Run `test.sh`.

# Code Formatting
autopep8 -i -r ./
